running PHp 4.3 and PHP 5.3 side by side (screwed up my config)

running PHp 4.3 and PHP 5.3 side by side (screwed up my config)

Hello,

I need to run PHP 4.3.9 (don’t ask) and PHP 5.3 side by side on my server. I found this tutorial but it doesn’t work. Probably because earlier I tried to run PHP 5.2 and PHP 5.3 side by side. This thread did what it promised but since then I’m no longer able to downgrade to PHP 4.3 and php 5.3. It still tries to install PHP 6 and PHP 5 side by side

So now I’m looking for a solution. Tried changing the config file but to no avail. Anyone here has an idea what might be wrong?

Would love to start out with a clean slate without destroying the packages that now run on the server.

Thanks alot for responding!
Geert

Comments are closed.